/* =================================================== nutrition1 */
	body.PC .contents.detail.nutrition6 #block1 dl:first-child {
		float: left;
		width: 470px;
	}
	body.PC .contents.detail.nutrition6 #block1 dl:last-child {
		float: right;
		width: 470px;
		padding-left: 15px;
		border-left: dashed 1px #f52e36;
	}

.contents.detail.nutrition6 #block1 dt,
.contents.detail.nutrition6 #block2 dt,
.contents.detail.nutrition6 #block3 dt  {
	border-bottom: solid 1px #f52e36;
}

	body.PC .contents.detail.nutrition6 #block1 dt,
	body.PC .contents.detail.nutrition6 #block2 dt,
	body.PC .contents.detail.nutrition6 #block3 dt {margin-bottom: 40px;}
		body.SP .contents.detail.nutrition6 #block1 dt,
		body.SP .contents.detail.nutrition6 #block2 dt,
		body.SP .contents.detail.nutrition6 #block3 dt {margin: 0 0 3rem;}

.contents.detail.nutrition6 #block1 dt span,
.contents.detail.nutrition6 #block2 dt span,
.contents.detail.nutrition6 #block3 dt span {
	display: block;
	position: relative;
	margin: 0 auto;
	border: solid 1px #f52e36;
	background-color: #f52e36;
	border-radius: 20px;
	color: #fff;
	font-weight: normal;
	text-align: center;
}

	body.PC .contents.detail.nutrition6 #block1 dt span,
	body.PC .contents.detail.nutrition6 #block2 dt span,
	body.PC .contents.detail.nutrition6 #block3 dt span {
		top: 20px;
		width: 300px;
		height: 40px;
		line-height: 40px;
		font-size: 22px;
	}
		
		body.SP .contents.detail.nutrition6 #block1 dt span,
		body.SP .contents.detail.nutrition6 #block2 dt span,
		body.SP .contents.detail.nutrition6 #block3 dt span {
			top: 1.5rem;
			width: 80%;
			height: 3rem;
			line-height: 3rem;
			font-size: 1.6rem;
		}
	
.contents.detail.nutrition6 #block1 dl:last-child dt span,
.contents.detail.nutrition6 #block2 dl dt span,
.contents.detail.nutrition6 #block3 dl dt span {
	background-color: #fff;
	color: #f52e36;
}

.contents.detail.nutrition6 #block1 dd,
.contents.detail.nutrition6 #block2 dd,
.contents.detail.nutrition6 #block3 dd {
	padding: 0;
	line-height: 1.6em;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
}

	body.PC .contents.detail.nutrition6 #block1 dd,
	body.PC .contents.detail.nutrition6 #block2 dd,
	body.PC .contents.detail.nutrition6 #block3 dd {
		margin: 0;
		font-size: 15px;
	}
	
		body.SP .contents.detail.nutrition6 #block1 dd,
		body.SP .contents.detail.nutrition6 #block2 dd,
		body.SP .contents.detail.nutrition6 #block3 dd {
			margin: 0 0 3rem;
			font-size: 1.4rem;
		}
		body.SP .contents.detail.nutrition6 #block2 dd {margin: 0;}
	
	body.PC .contents.detail.nutrition6 .pic {
		margin: 50px 0;
		text-align: center;
	}
	
		body.SP .contents.detail.nutrition6 .pic {
			margin: 3rem 0;
			text-align: center;
		}
	

.contents.detail.nutrition6 #block2 dd .pic {
	float: right;
	padding: 0;
}

	body.PC .contents.detail.nutrition6 #block2 dd .pic {
		width: 114px;
		height: 147px;
		margin: 0 0 20px 20px;
	}
	
		body.SP .contents.detail.nutrition6 #block2 dd .pic {
			width: 25%;
			margin: 0 0 1rem 1rem;
		}
		
.contents.detail.nutrition6 #block2 dd span img {vertical-align: top;}
	

.contents.detail.nutrition6 .strong {
	position: relative;
	font-weight: bold;
	line-height: 1.5em;
	box-sizing: border-box;
}

	body.PC .contents.detail.nutrition6 .strong {
		width: 95%;
		margin: 3% auto;
		font-size: 20px;
	}
		body.SP .contents.detail.nutrition6 .strong {
			width: 100%;
			margin: 6% auto;
			font-size: 1.5rem;
		}

	
	body.PC .contents.detail.nutrition6 #point {margin-top: 50px;}
		body.SP .contents.detail.nutrition6 #point {margin-top: 3rem;}

.contents.detail.nutrition6 #point dt {
	position: relative;
}

	body.PC .contents.detail.nutrition6 #point dt {font-size: 17px;}
		body.SP .contents.detail.nutrition6 #point dt {
			font-size: 1.5rem;
			text-align: center;
		}

.contents.detail.nutrition6 #point dt span {
	display: inline-block;
}

	body.PC .contents.detail.nutrition6 #point dt span.point_title {
		margin: 0 0 15px 5px;
		padding: 5px 0 5px 5px;
	}
	
	body.PC .contents.detail.nutrition6 #point dt span.point_icon {
		position: relative;
		padding: 5px 10px 5px 30px;
		background-color: #f52e36;
		border-radius: 2px;
		color: #fff;
		font-size: 15px;
	}
	
.contents.detail.nutrition6 #point dt span.point_icon img {
	position: absolute;
	left: 5px;
	bottom: 2px;
	vertical-align: bottom;
}
		
		body.SP .contents.detail.nutrition6 #point dt span.point_icon {
			position: relative;
			padding: 5px 10px 5px 30px;
			background-color: #f52e36;
			border-radius: 2px;
			color: #fff;
			font-size: 15px;
		}
		
		body.SP .contents.detail.nutrition6 #point dt span.point_title {
			display: block;
			margin: 1rem 0;
			padding: 0 0 .5rem;
			font-size: 1.7rem;
		}

.contents.detail.nutrition6 #point dt img {
	display: inline-block;
	width: 20px;
	vertical-align: middle;
}

.contents.detail.nutrition6 #point dd {
	line-height: 1.6em;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
}

	body.PC .contents.detail.nutrition6 #point dd {
		margin-bottom: 30px;
		font-size: 15px;
	}
		
		body.SP .contents.detail.nutrition6 #point dd {
			margin-bottom: 3rem;
			font-size: 1.4rem;
		}
	
		
.contents.detail.nutrition6 #point dd a {
	color: #2ea6df;
	text-decoration: underline;
}
.contents.detail.nutrition6 #point dd a:hover {text-decoration: none;}